.cp-list h2 {
	/*font-size: clamp(1.375rem, 2.6vw ,1.625rem);*/
	font-size: var(--wp--preset--font-size--x-large);
	margin-bottom: 32px;
	text-align: center;
}

.cp-list__inner {
	display: grid;
	grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
	column-gap: 20px;
}

.cp-list__inner .cat {
	text-align: center;
}

.cp-list__inner img {
	width: 100%;
}

.cp-list__inner .cat__name {
	font-size: 0.9375rem;
	font-weight: 500;
	margin-top: 12px;
	display: block;
}

.layout-alpha .cp-list__inner {
	display: flex;
	align-items: flex-start;
	overflow-x: auto;
	column-gap: 0;
	padding-left: var(--wp--custom--layout--padding);
	padding-right: var(--wp--custom--layout--padding);
	margin-left: calc( -1 * var(--wp--custom--layout--padding) );
	margin-right: calc( -1 * var(--wp--custom--layout--padding) );
}

.layout-alpha .cp-list__inner .cat {
	padding: 0 10px;
	flex: 0 0 155px;
	width: 155px;
}

.layout-alpha .cp-list__inner .cat:first-child {
	margin-left: auto;
}

.layout-alpha .cp-list__inner .cat:last-child {
	margin-right: auto;
}

.layout-beta .cp-list__inner {
	row-gap: 24px;
}

@media only screen and (min-width: 768px) {

	.cp-list h2 {
		text-align: left;
	}

	.cp-list__inner {
		grid-template-columns: repeat( 4, minmax( 0, 1fr ) );

	}

	.layout-alpha .cp-list__inner {
		grid-template-columns: repeat( 8, minmax( 0, 1fr ) );
	}

	.layout-beta .cp-list__inner {
		row-gap: 32px;
	}
}
